.list1 .mod {padding: 3px;
;font-weight:700;border-radius: 4px;
display: inline-block;}
.list1:nth-child(even) .mod {
color: #000;
background-color: #90EE90;
border-color: #90EE90;}
.list1:nth-child(2n+1) .mod {
color: #FFF;
background-color: #00F;
border-color: #88F;}
.list1:nth-child(3n+1) .mod {
color: #FFF;
background-color: #F00;
border-color: #F88;} 
.list1:nth-child(4n+1) .mod {
color: #176093;
background-color: #D7EDFC;
border-color: #D7EDFC;}
.list1:nth-child(5n+1) .mod {
color: #8F6C3F;
background-color: #F9D9B0;
border-color: #F9D9B0;}